Bug 430089 - typo in ipa-server-install for indeces
Summary: typo in ipa-server-install for indeces
Status: CLOSED ERRATA
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: freeipa10 429034
TreeView+ depends on / blocked
 
Reported: 2008-01-24 14:23 UTC by Chandrasekar Kannan
Modified: 2012-03-27 07:14 UTC (History)
5 users (show)

Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 07:14:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix misspelling (5.29 KB, patch)
2008-01-25 18:30 UTC, Rob Crittenden
no flags Details | Diff

Description Chandrasekar Kannan 2008-01-24 14:23:06 UTC
ipa-server-install script has a typo. 
during setup it says "creating indeces". it should be "creating indices"

Comment 1 Rob Crittenden 2008-01-25 18:30:24 UTC
Created attachment 292969 [details]
fix misspelling

Comment 2 Rob Crittenden 2008-01-29 16:31:54 UTC
Committed in changeset 605

Comment 3 Chandrasekar Kannan 2008-04-04 12:40:27 UTC
typo fixed. 
verified with build 04/02


Note You need to log in before you can comment on or make changes to this bug.